Subject: RE: Package for neural network?

From: "Borosy, Andras {Basi~Basel}" <[email-masked]>
Date: Fri, 07 Dec 2001 15:11:43 +0100

Dear Colleague,

> I would like to apply neural network to my work to build a 
> QSAR model. I guess there are already some packages available 
> for doing this kind of job. Please recommend your favorite to 
> me and point out where to get it. I will put back the summary.

Good idea. I used 3DNet for this purpose. I do not know if it available commercially (A.P. Borosy, P. Matyus, K. Keseru, Chemometrics & Int. Lab. Syst. 54, 107-122, 2000.)

Theoretically any ANN with supervised learning is capable for that. See

http://www.emsl.pnl.gov:2080/proj/neuron/neural/systems/software.html#131

Stuttgart Neural Network System is a very good choice, because it is a complex, powerfull application, run in many op. syst and free.

http://www-ra.informatik.uni-tuebingen.de/SNNS/

Best wishes,

András Borosy

Basilea Pharmaceutica Ltd
POB 3255, 65/316B
4002 Basel
tel: +41-61-6885469
fax: +41-61-6882139
www.basileapharma.com